Jump to content
hdc77494

firefox Unable to install clipper to firefox

Recommended Posts

Tried to intall web clipper to Firefox. Got a popup that said Firefox was unable to modify the needed file.  What file, and where do I unblock it?

 

I've been using Clearly for years, but hate that I can't file as I clip.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...